

.button {
    background-color: darkblue; 
    border: none;
    color: white;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    width: 200px;
    border-radius: 12px;
    box-shadow: 0 8px 16px 0 darkblue, 0 6px 20px 0 white;
    
    
}

.button:active {
  background-color: darkblue;
  box-shadow: 0 5px #6699ff;
  transform: translateY(4px);
}

div.form {
   
   margin-left: 86%;
   position: fixed;
   top: 5;
}

.button-white {
    background-color: white; 
    border: none;
    color: darkblue;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    width: 200px;
    border-radius: 12px;
    box-shadow: 0 8px 16px 0 darkblue, 0 6px 20px 0 white;
    
    
}

.button-white:active {
  background-color: darkblue;
  box-shadow: 0 5px white;
  transform: translateY(4px);
}

div.contactus {
   
   margin-left: 35%;
}

div.blue {
   width: 50%;
   margin: auto;
   background: darkblue;
   border-radius: 25px;
   padding: 5px;
   box-shadow: 0px 5px 10px 5px white;
     
}

h1 {
   text-align: center;
   color: white;
     
}

div.white {
   width: 50%;
   margin: auto;
   margin: auto;
   background: white;
   border-radius: 25px;
   padding: 5px;
   box-shadow: 0px 5px 10px 5px darkblue;      
}

h4 {
   color: darkblue;
   font-size: 30px;
}




h2 {
   text-align: center;
   color: white;
   font-size: 40px;
}

h3 {
   color: white;
   font-size: 25px;
}


body {
   background-image:url("StockPhotos/blur-close-up-code-546819.jpg");
   
}